2020-09-21 02:10 (월)
모질라, 파이어폭스와 썬더버드 보안취약점 패치…업데이트 필수
상태바
모질라, 파이어폭스와 썬더버드 보안취약점 패치…업데이트 필수
  • 길민권 기자
  • 승인 2020.08.31 17:38
이 기사를 공유합니다

모질라 재단은 파이어폭스와 썬더버드 보안 취약점 13개를 해결한 보안 업데이트를 발표했다. 사용 기업들은 신속히 업데이트해야 한다.

낮은 버전을 사용중인 시스템은 악성코드 감염에 취약해 해결방안에 따라 최신버전으로 업데이트 해야 한다.

이번에 패치된 취약점은 Firefox와 Thunderbird에서 다운그레이드 공격이 가능해 시스템 권한으로 임의코드실행이 가능한 취약점(CVE-2020-15663) 등 10개다.

또 파이어폭스 ESR에서 Use After Free로 인해 발생하는 임의코드실행 취약점(CVE-2020-15669) 등 3개다.

★정보보안 대표 미디어 데일리시큐!★